All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
multiply_log.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/rev/scal/fun/log.hpp>`
`#include <stan/math/prim/scal/fun/multiply_log.hpp>`
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::multiply_log (const var &a, const var &b)
| Return the value of a*log(b). More...
var | stan::math::multiply_log (const var &a, const double b)
| Return the value of a*log(b). More...
var | stan::math::multiply_log (const double a, const var &b)
| Return the value of a*log(b). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.